Date: Monday, August 23, 2010 @ 14:51:20
  Author: ibiru
Revision: 88459

upgpkg: evince 2.30.3-2 added gconf dependency. fixes FS#20577

Modified:
  evince/trunk/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2010-08-23 18:42:46 UTC (rev 88458)
+++ PKGBUILD    2010-08-23 18:51:20 UTC (rev 88459)
@@ -3,12 +3,12 @@
 
 pkgname=evince
 pkgver=2.30.3
-pkgrel=1
+pkgrel=2
 pkgdesc="Simply a document viewer"
 url="http://projects.gnome.org/evince/";
 arch=('i686' 'x86_64')
 license=('GPL')
-depends=('libspectre>=0.2.6' 'gsfonts' 'poppler-glib>=0.14.0' 
'libdjvu>=3.5.22' 'gnome-icon-theme>=2.30.2' 't1lib' 'libgnome-keyring>=2.30.1' 
'desktop-file-utils')
+depends=('libspectre>=0.2.6' 'gsfonts' 'poppler-glib>=0.14.0' 
'libdjvu>=3.5.22' 'gnome-icon-theme>=2.30.2' 't1lib' 'libgnome-keyring>=2.30.1' 
'desktop-file-utils' 'gconf>=2.28.1')
 makedepends=('gnome-doc-utils>=0.20.1' 'nautilus>=2.30.1' 'pkgconfig' 
'texlive-bin' 'intltool' 'gobject-introspection')
 optdepends=('texlive-bin: DVI support')
 replaces=('gpdf')

Reply via email to